Please, make it work with Firefox 28.0. Waardering 5 van 5 sterren

Please, make it work with Firefox 28.0.

Pretty good dictionary Waardering 4 van 5 sterren

I've noticed a few mistakes using en_GB over the time, but to those that say it's just a US one relabbelled you are aware you also need to change the dictionary language in Firefox as well as installing the language pack?

Alternatively actually download the en_GB version of Firefox from the "all versions page": http://www.mozilla.org/en-US/firefox/all/

Deze beoordeling betreft een eerdere versie van de add-on (27.0). 

Waardering 1 van 5 sterren

Where are the updates for Firefox and Nightly 29.0a1 and 30.0a1?

Deze beoordeling betreft een eerdere versie van de add-on (27.0).  Deze gebruiker heeft een eerdere beoordeling van deze add-on.

Waardering 1 van 5 sterren

1 star as this is a Mozilla plugin and nearly a week after a full release of FF 27 it has still not updated the language pack for FF 27. You'd figure this would be done contemporaneously in beta. Please update and I'd be happy to give 5 stars. Thank you.

Deze beoordeling betreft een eerdere versie van de add-on (26.0). 

Waardering 1 van 5 sterren

This so-called "British English" dictionary is fake -- it's just a relabelled American-English dictionary. For instance, it regards "colour" as wrong but "color" as correct; those should be the other way around.

Deze beoordeling betreft een eerdere versie van de add-on (26.0). 

Waardering 1 van 5 sterren

why is is sooo hard to spell in in uk ingrish in fffox? - after all we wrote the sodding language...
And I'm weed off with ffox updating and htne all the addins die for months while we wait for them to be re-written - why so clumsy??

Deze beoordeling betreft een eerdere versie van de add-on (26.0).  Deze gebruiker heeft een eerdere beoordeling van deze add-on.

Waardering 1 van 5 sterren

No words ...
Really ...

Deze beoordeling betreft een eerdere versie van de add-on (26.0). 

Waardering 1 van 5 sterren

Não é compatível com a versão 25.0.1 !!!!

It is not compatible with version 25.0.1

Deze beoordeling betreft een eerdere versie van de add-on (25.0). 

Waardering 4 van 5 sterren

Excellent normally BUT
I'm on ESR channel and English British pack not available on V24. Don't forget about the ESR heads!!

Deze beoordeling betreft een eerdere versie van de add-on (25.0). 

Doesn't work Waardering 1 van 5 sterren

Read tons of tips all over the web including this forum on this seemingly common problem, but still cannot get any dictionary to wurk (that wasn't underlined!).
(Windows 8, Firefox 24.0)

Deze beoordeling betreft een eerdere versie van de add-on (24.0). 

add-ons Waardering 3 van 5 sterren

It seems this is an absolute in an Linux,Ubuntu Enviroment.

Deze beoordeling betreft een eerdere versie van de add-on (24.0). 

Defunct. Why? Waardering 1 van 5 sterren

Not compatible with current version.

Not a very good idea. Your UK users are not happy.

Surely must be an easy tweek to make it happen?

Deze beoordeling betreft een eerdere versie van de add-on (24.0). 

Waardering 4 van 5 sterren

It states this is not available for Fire fox 25 (aurora) However after downloading the spell checker add on I needed the dictionary pack...or else it was simply not working. Once I had selected install anyway - despite a reminder it was not suited to Aurora, all my errors became underlined in red. I remember this happening with my previous laptop too, being advised it would not work and needing to install regardless. Perhaps there are reasons, maybe it does not work as it should, but I never noticed any issues and if you spell like I do, you need a spell checker the dictionary gets it going.....Just be aware Fire fox advise it is not compatible, so I guess if you choose to ignore this and something does go awry it's your own fault. As far as now picking up my errors go as above it underlines them in red, right click and it offers some alternatives that may be what you meant. There is also the 'add to dictionary' option on right click too, for me it's all I needed Thank you

Deze beoordeling betreft een eerdere versie van de add-on (23.0). 

English Language Pack not available for Firefox 23. Waardering 5 van 5 sterren

English Language Pack is not available for Firefox 23. What were the developers thinking in taking this away? For those who don't think it matters - this is not about spell checking, but about those using UK-English having every single word underlined as deemed faulty if typed in GB-English and not US-English.

Deze beoordeling betreft een eerdere versie van de add-on (22.0). 

Waardering 1 van 5 sterren

Nicht verfügbar für Firefox 23.0 : Inacceptavle

Deze beoordeling betreft een eerdere versie van de add-on (22.0). 

Waardering 4 van 5 sterren

Not available for Firefox 23 please update this.

Deze beoordeling betreft een eerdere versie van de add-on (22.0). 

Worth downloading for us Brits! Waardering 5 van 5 sterren

This Language pack works very well for us Brits. Recommended.

Deze beoordeling betreft een eerdere versie van de add-on (22.0). 

Works Perfectly on my Firefox Browser! Waardering 5 van 5 sterren

I've just installed the 'British' (UK) Dictionary *and* the Language Pack - both work perfectly on my browser (v19.02 at the time of writing this).

It's exactly where it should be - right above the default USA dictionary in the *Languages* sub-menu of the context/r-click menu (also - one L-click & it's now my default dictionary).

Deze beoordeling betreft een eerdere versie van de add-on (19.0).